/* begin PostBullets */
.d-post ol, .d-post ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.d-post li
{
   
   font-size: 13px;
   color: #1D6587;
   margin: 3px 0 0 -15px;
   padding: 0 0 0 13px;
}

.d-block li ol, .d-block li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.d-block ol>li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.d-block ul>li
{
   background-image: url('images/blockbullets.png');
   background-repeat: no-repeat;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}
/*dodano*/
ul.dnnAdminTabNav li{background-image:none;}
.dnnActions li{background-image: none!important;}
#dnnUsers .uLetterSearch li{background-image: none!important;}
.console-none div { height:30px; margin:2px; width: 150px; padding:5px; cursor:pointer; text-align:left; float:left; }
.console-mouseon { background-color:#70BDE1; } /*#f1f6f9*/
.RadEditor ul li, .reDropDownBody ul li {list-style: none !important;background-image: none!important;}
.dnnButtonDropdown-ul li { background-image:none !important;margin:0px !important;}
/* end PostBullets */